Adobe 安全公告

Adobe Illustrator 的安全更新 | APSB22-41

公告 ID

发布日期

优先级

ASPB22-41

2022 年 8 月 9 日       

3

摘要

Adobe 已发布 Adobe Illustrator 2022 的更新。此更新解决了可能导致任意代码执行和权限提升的关键重要 漏洞。
             

受影响的版本

产品

版本

平台

Illustrator 2022

26.3.1 及更早版本

Windows 和 macOS

Illustrator 2021

25.4.6 及更早版本

Windows 和 macOS

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将已安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Illustrator 2022    

26.4

Windows 和 macOS

3

Illustrator 2021    

25.4.7

Windows 和 macOS

3

漏洞详情

漏洞类别

漏洞影响

严重性

CVSS 基础评分 

CVE 编号

越界写入 (CWE-787)

任意代码执行

关键

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34260

越界读取 (CWE-125)

内存泄露

重要

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-34261

越界读取 (CWE-125)

内存泄露

重要

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-34262

释放后使用 (CWE-416)

任意代码执行

关键

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34263

鸣谢

Adobe 衷心感谢以下研究人员报告这些问题并与 Adobe 一起帮助保护我们的客户:   

  • 参与趋势科技“零日计划”(Zero Day Initiative) 的 Mat Powell:CVE-2022-34260、CVE-2022-34261、CVE-2022-34262、CVE-2022-34263

修订

2022 年 3 月 16 日:添加了 Illustrator v25.x 受影响的版本与修复版本


有关更多信息,请访问 https://helpx.adobe.com/cn/security.html,或发送电子邮件至 PSIRT@adobe.com。

 Adobe

更快、更轻松地获得帮助

新用户?